# Acceptance of a Virtual Coach for Quitting Smoking and Becoming Physically Active
## Dataset Overview


**Author**: Nele Albers

**Date**: May 2022


This file is meant to give you an overview of the data contained in this folder. The data was collected by Nele Albers, Mark A. Neerincx and Willem-Paul Brinkman.


### Study

The data was gathered during a longitudinal study on the online crowdsourcing platform Prolific between 20 May 2021 and 30 June 2021. The Human Research Ethics Committee of Delft University of Technology granted ethical approval for the research (Letter of Approval number: 1523). 

In this study, smokers who were contemplating or preparing to quit smoking interacted with the text-based virtual coach Sam in up to five conversational sessions. In each session, participants were assigned a new preparatory activity for quitting smoking, such as thinking of and writing down reasons for quitting smoking. After the five sessions, participants filled in a post-questionnaire in which they were asked about their acceptance of Sam. Participants answered six acceptance questions, and provided a rating and a free-text response for each of them.

The study was pre-registered in the Open Science Framework (OSF): https://osf.io/k2uac. This pre-registration describes the study setup, measures, etc. Note that this dataset contains only part of the collected data: the data related to studying the acceptance of the virtual coach.

The implementation of the virtual coach Sam can be found here: 10.5281/zenodo.6319356. There you can also find a list of the 24 preparatory activities used in the study (Activities.xlsx).


### Data

This dataset contains four types of data:

- **Data from participants' Prolific profiles**. This includes data on demographics (e.g., age range, household size) as well as smoking and physical activity behavior.
- **Data from a pre-screening questionnaire**. This includes, for example, the responses to informed consent questions.
- **Data from a pre-questionnaire**. This includes data on smoking and physical activity behavior, as well as personality and need for cognition.
- **Data from a post-questionnaire**. This includes data on the acceptance of the virtual coach as well as doing the preparatory activities.

The file "_Explanation_of_Data_Files.xlsx" explains each of the 4 resulting data files in more detail. In addition, there is for each data file a file that explains each data column. For example, the file "prescreening_prolific_numeric_data_explanation.xlsx" contains the column explanations for the data gathered from participants' Prolific profiles.

Each data file contains a column called "rand_id" that can be used to link the data from the four data files.
